### Name: plot.LDblocks
### Title: Plotting a LDblock Object
### Aliases: plot.LDblocks
### Keywords: hplot

### ** Examples
## Not run: 
##D # Andrea's data
##D data(mat)
##D 
##D # LD blocks can be identified either by
##D out <- getLD(mat, addVarN=TRUE)
##D out2 <- findLDblocks(out)
##D out2
##D 
##D # or directly by
##D out3 <- findLDblocks(mat)
##D 
##D # Plot Gabriel's categories with LD blocks for all SNPs.
##D plot(out3)
##D 
##D # Plot Gabriel's categories starting with SNP 24 and 
##D # ending with SNP 60.
##D plot(out3,  start=24, end=60)
##D 
##D # Note that the SNPs ABI.354, ABI.355, and ABI.357
##D # form a LD-block. But since ABI.354 is not part of
##D # the plot, and thus the block is only shown partly
##D # in the plot, the vertical block border is missing.
##D 
##D # Now the same for D', but by using the SNP names
##D plot(out3, "Dprime", start="ABI.355", end="CRC.45")
## End(Not run)


